QL-1100

Preguntas frecuentes y solución de problemas

Preguntas frecuentes y solución de problemas

¿Es P-touch Editor Lite compatible con Mac?

Lo sentimos pero no. P-touch Editor Lite no es compatible con Mac.

Por favor descargue e instale el controlador de la impresora y P-touch Editor desde la sección de Descargas.

 

¿Ha revisado los manuales?

Si necesita asistencia, contáctese con el servicio al cliente de Brother:

Modelos relacionados

QL-1100, QL-700, QL-800, QL-810W

Comentarios sobre el contenido

Para ayudarnos a mejorar el soporte, bríndenos sus comentarios a continuación.

Paso 1: ¿Cómo lo ayudó la información en esta página?

Paso 2: ¿Quiere agregar otros comentarios?

Observe que este formulario solo se utiliza para comentarios.